p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #9eb7d1;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:2108px;;}
#Entete {display:block;overflow:hidden;position:relative;float:left;width:1200px;height:68px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#EnteteAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#EnteteNoAlpha {position:relative;}
#Img15 {display:block;overflow:hidden;position:absolute;left:954px;top:4px;width:141px;height:60px;z-index:3;min-width:141px;}
#Img15Inner {position: absolute;width:141px;height:60px;border:0px;}
#Acc_France {display:block;overflow:hidden;position:relative;float:left;margin:10px;margin-left:200px;width:262px;height:56px;z-index:4;background:url('./buttons/chewing-gum-wrigleys_Acc_France.png');background-repeat:no-repeat;}
#Acc_France.Up {background-position: 0 0;}
#Acc_France.Down {background-position: -262px 0;}
#Acc_France.Over {background-position: -524px 0;}
#Acc_France p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:16px;color:#FFFFFF;}
#Acc_France.Up p {top:18px;left:20px;}
#Acc_France.Down p {top:19px;left:21px;}
#Acc_France.Over p {top:18px;left:20px;}
#Acc_France div {display:none;}
#But1 {display:block;overflow:hidden;position:relative;float:left;margin:10px;width:262px;height:56px;z-index:5;background:url('./buttons/chewing-gum-wrigleys_Acc_France.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -262px 0;}
#But1.Over {background-position: -524px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:16px;color:#FFFFFF;}
#But1.Up p {top:18px;left:13px;}
#But1.Down p {top:19px;left:14px;}
#But1.Over p {top:18px;left:13px;}
#But1 div {display:none;}
#Accueil_OLYMPIAD{display:block;overflow:hidden;position:absolute;left:19px;top:12px;width:150px;height:44px;z-index:6;font-weight:400;font-family:"Calibri";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#Accueil_OLYMPIAD{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#Accueil_OLYMPIAD { border-style: solid; border-color: rgba(255, 255, 255, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#Accueil_OLYMPIAD:focus {outline:0}

#Titre {display:block;overflow:hidden;position:relative;float:left;width:1200px;height:190px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#TitreAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#TitreNoAlpha {position:relative;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:437px;top:55px;width:700px;height:77px;z-index:8;}
#Img9 {display:block;overflow:hidden;position:absolute;left:56px;top:30px;width:386px;height:131px;z-index:9;min-width:386px;}
#Img9Inner {position: absolute;width:386px;height:131px;border:0px;}
#TabCtl2 {display:block;overflow:hidden;position:relative;float:left;width:1200px;height:1750px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chewing-gum-wrigleys_tabctl2.png');background-repeat:no-repeat;}
#TabCtl2_tab1 {overflow:hidden;position:absolute;left:1px;top:0px;width:217px;height:32px;}
.TabCtl2_tab1_active {background:url('./images/chewing-gum-wrigleys_tabctl2_hover.png');background-repeat:no-repeat;background-position:-1px 0px;cursor:pointer;}
.TabCtl2_tab1_inactive {}
#TabCtl2_txt1 {position:absolute;left:55px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl2_tab2 {overflow:hidden;position:absolute;left:218px;top:0px;width:195px;height:32px;}
.TabCtl2_tab2_active {background:url('./images/chewing-gum-wrigleys_tabctl2_hover.png');background-repeat:no-repeat;background-position:-218px 0px;cursor:pointer;}
.TabCtl2_tab2_inactive {}
#TabCtl2_txt2 {position:absolute;left:55px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl2_tab3 {overflow:hidden;position:absolute;left:413px;top:0px;width:337px;height:32px;}
.TabCtl2_tab3_active {background:url('./images/chewing-gum-wrigleys_tabctl2_hover.png');background-repeat:no-repeat;background-position:-413px 0px;cursor:pointer;}
.TabCtl2_tab3_inactive {}
#TabCtl2_txt3 {position:absolute;left:55px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl2_tab4 {overflow:hidden;position:absolute;left:750px;top:0px;width:257px;height:32px;}
.TabCtl2_tab4_active {background:url('./images/chewing-gum-wrigleys_tabctl2_hover.png');background-repeat:no-repeat;background-position:-750px 0px;cursor:pointer;}
.TabCtl2_tab4_inactive {}
#TabCtl2_txt4 {position:absolute;left:55px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl2_tab5 {overflow:hidden;position:absolute;left:1007px;top:0px;width:193px;height:32px;}
.TabCtl2_tab5_active {background:url('./images/chewing-gum-wrigleys_tabctl2_hover.png');background-repeat:no-repeat;background-position:-1007px 0px;cursor:pointer;}
.TabCtl2_tab5_inactive {}
#TabCtl2_txt5 {position:absolute;left:55px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl2 A:link {text-decoration: none}
#TabCtl2 A:visited {text-decoration: none}
#TabCtl2 A:active {text-decoration: none}
#TabCtl2 A:hover {text-decoration: none}
#Canvas1 {display:block;overflow:hidden;position:absolute;left:1px;top:32px;width:1195px;height:1714px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas1NoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:55px;top:20px;width:597px;height:313px;z-index:12;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:568px;top:506px;width:481px;height:34px;z-index:13;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:87px;top:1085px;width:481px;height:33px;z-index:14;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:596px;top:1085px;width:481px;height:33px;z-index:15;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:1200px;height:1698px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:160px;top:1134px;width:368px;height:521px;z-index:16;min-width:368px;}
#Img3Inner {position: absolute;width:368px;height:521px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:160px;top:545px;width:368px;height:491px;z-index:17;min-width:368px;}
#Img4Inner {position: absolute;width:368px;height:491px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:616px;top:582px;width:389px;height:120px;z-index:18;min-width:389px;}
#Img5Inner {position: absolute;width:389px;height:120px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:616px;top:1134px;width:527px;height:484px;z-index:19;min-width:527px;}
#Img6Inner {position: absolute;width:527px;height:484px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:59px;top:506px;width:481px;height:33px;z-index:20;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:59px;top:467px;width:575px;height:34px;z-index:21;}
#Img7 {display:block;overflow:hidden;position:absolute;left:633px;top:21px;width:351px;height:432px;z-index:22;min-width:351px;}
#Img7Inner {position: absolute;width:351px;height:432px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:995px;top:121px;width:172px;height:274px;z-index:23;min-width:172px;}
#Img8Inner {position: absolute;width:172px;height:274px;border:0px;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:270px;top:326px;width:393px;height:81px;z-index:24;}
#Img24PopUp {display:none;overflow:hidden;z-index:999}
#Img24PopUpInner {position: absolute;width:800px;height:382px;border:0px;overflow:hidden;}
#Img24 {display:block;overflow:hidden;position:absolute;left:55px;top:333px;width:240px;height:115px;z-index:25;min-width:240px;}
#Img24Inner {position: absolute;width:240px;height:115px;border:0px;}
#Canvas13 {display:none;overflow:hidden;position:absolute;left:1px;top:32px;width:1195px;height:1714px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas13Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas13NoAlpha {position:relative;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:383px;height:299px;z-index:27;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:803px;height:656px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:14px;top:3px;width:355px;height:290px;z-index:28;min-width:355px;}
#Img10Inner {position: absolute;width:355px;height:290px;border:0px;}
#Panel2 {display:block;overflow:hidden;position:relative;float:left;width:383px;height:299px;z-index:29;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Img11PopUp {display:none;overflow:hidden;z-index:999}
#Img11PopUpInner {position: absolute;width:812px;height:660px;border:0px;overflow:hidden;}
#Img11 {display:block;overflow:hidden;position:absolute;left:14px;top:3px;width:355px;height:289px;z-index:30;min-width:355px;}
#Img11Inner {position: absolute;width:355px;height:289px;border:0px;}
#Canvas2 {display:none;overflow:hidden;position:absolute;left:1px;top:32px;width:1195px;height:1714px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas2NoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-1px;top:11px;width:1198px;height:1691px;z-index:32;min-width:1198px;}
#Img2Inner {position: absolute;width:1198px;height:1691px;border:0px;}
#Canvas3 {display:none;overflow:hidden;position:absolute;left:1px;top:32px;width:1195px;height:1714px;z-index:33;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas3NoAlpha {position:relative;}
#TabCtl1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1200px;height:1715px;z-index:34;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chewing-gum-wrigleys_tabctl1.png');background-repeat:no-repeat;}
#TabCtl1_tab1 {overflow:hidden;position:absolute;left:1px;top:0px;width:158px;height:32px;}
.TabCtl1_tab1_active {background:url('./images/chewing-gum-wrigleys_tabctl1_hover.png');background-repeat:no-repeat;background-position:-1px 0px;cursor:pointer;}
.TabCtl1_tab1_inactive {}
#TabCtl1_txt1 {position:absolute;left:43px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl1_tab2 {overflow:hidden;position:absolute;left:159px;top:0px;width:123px;height:32px;}
.TabCtl1_tab2_active {background:url('./images/chewing-gum-wrigleys_tabctl1_hover.png');background-repeat:no-repeat;background-position:-159px 0px;cursor:pointer;}
.TabCtl1_tab2_inactive {}
#TabCtl1_txt2 {position:absolute;left:43px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl1_tab3 {overflow:hidden;position:absolute;left:282px;top:0px;width:123px;height:32px;}
.TabCtl1_tab3_active {background:url('./images/chewing-gum-wrigleys_tabctl1_hover.png');background-repeat:no-repeat;background-position:-282px 0px;cursor:pointer;}
.TabCtl1_tab3_inactive {}
#TabCtl1_txt3 {position:absolute;left:43px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl1_tab4 {overflow:hidden;position:absolute;left:405px;top:0px;width:123px;height:32px;}
.TabCtl1_tab4_active {background:url('./images/chewing-gum-wrigleys_tabctl1_hover.png');background-repeat:no-repeat;background-position:-405px 0px;cursor:pointer;}
.TabCtl1_tab4_inactive {}
#TabCtl1_txt4 {position:absolute;left:43px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl1_tab5 {overflow:hidden;position:absolute;left:528px;top:0px;width:123px;height:32px;}
.TabCtl1_tab5_active {background:url('./images/chewing-gum-wrigleys_tabctl1_hover.png');background-repeat:no-repeat;background-position:-528px 0px;cursor:pointer;}
.TabCtl1_tab5_inactive {}
#TabCtl1_txt5 {position:absolute;left:43px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl1_tab6 {overflow:hidden;position:absolute;left:651px;top:0px;width:123px;height:32px;}
.TabCtl1_tab6_active {background:url('./images/chewing-gum-wrigleys_tabctl1_hover.png');background-repeat:no-repeat;background-position:-651px 0px;cursor:pointer;}
.TabCtl1_tab6_inactive {}
#TabCtl1_txt6 {position:absolute;left:43px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl1_tab7 {overflow:hidden;position:absolute;left:774px;top:0px;width:123px;height:32px;}
.TabCtl1_tab7_active {background:url('./images/chewing-gum-wrigleys_tabctl1_hover.png');background-repeat:no-repeat;background-position:-774px 0px;cursor:pointer;}
.TabCtl1_tab7_inactive {}
#TabCtl1_txt7 {position:absolute;left:43px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl1_tab8 {overflow:hidden;position:absolute;left:897px;top:0px;width:144px;height:32px;}
.TabCtl1_tab8_active {background:url('./images/chewing-gum-wrigleys_tabctl1_hover.png');background-repeat:no-repeat;background-position:-897px 0px;cursor:pointer;}
.TabCtl1_tab8_inactive {}
#TabCtl1_txt8 {position:absolute;left:43px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl1_tab9 {overflow:hidden;position:absolute;left:1041px;top:0px;width:159px;height:32px;}
.TabCtl1_tab9_active {background:url('./images/chewing-gum-wrigleys_tabctl1_hover.png');background-repeat:no-repeat;background-position:-1041px 0px;cursor:pointer;}
.TabCtl1_tab9_inactive {}
#TabCtl1_txt9 {position:absolute;left:45px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl1 A:link {text-decoration: none}
#TabCtl1 A:visited {text-decoration: none}
#TabCtl1 A:active {text-decoration: none}
#TabCtl1 A:hover {text-decoration: none}
#Canvas4 {display:block;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1679px;z-index:35;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas4NoAlpha {position:relative;}
#IFr2 {display:block;overflow:hidden;position:relative;float:left;width:1195px;height:1676px;z-index:36;}
#Canvas5 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1679px;z-index:37;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas5Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas5NoAlpha {position:relative;}
#IFr1 {display:block;overflow:hidden;position:relative;float:left;width:1195px;height:1676px;z-index:38;}
#Canvas7 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1679px;z-index:39;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas7Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas7NoAlpha {position:relative;}
#IFr3 {display:block;overflow:hidden;position:relative;float:left;width:1195px;height:1676px;z-index:40;}
#Canvas8 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1679px;z-index:41;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas8Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas8NoAlpha {position:relative;}
#IFr4 {display:block;overflow:hidden;position:relative;float:left;width:1195px;height:1676px;z-index:42;}
#Canvas9 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1679px;z-index:43;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas9Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas9NoAlpha {position:relative;}
#IFr5 {display:block;overflow:hidden;position:relative;float:left;width:1195px;height:1676px;z-index:44;}
#Canvas10 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1679px;z-index:45;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas10Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas10NoAlpha {position:relative;}
#IFr6 {display:block;overflow:hidden;position:relative;float:left;width:1195px;height:1676px;z-index:46;}
#Canvas6 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1679px;z-index:47;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas6Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas6NoAlpha {position:relative;}
#IFr7 {display:block;overflow:hidden;position:relative;float:left;width:1195px;height:1676px;z-index:48;}
#Canvas11 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1679px;z-index:49;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas11Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas11NoAlpha {position:relative;}
#IFr8 {display:block;overflow:hidden;position:relative;float:left;width:1195px;height:1676px;z-index:50;}
#Canvas12 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1679px;z-index:51;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas12Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas12NoAlpha {position:relative;}
#IFr9 {display:block;overflow:hidden;position:relative;float:left;width:1195px;height:1676px;z-index:52;}
#Canvas14 {display:none;overflow:hidden;position:absolute;left:1px;top:32px;width:1195px;height:1714px;z-index:53;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas14Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas14NoAlpha {position:relative;}
#TabCtl3 {display:block;overflow:hidden;position:relative;float:left;width:1200px;height:1716px;z-index:54;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chewing-gum-wrigleys_tabctl3.png');background-repeat:no-repeat;}
#TabCtl3_tab1 {overflow:hidden;position:absolute;left:1px;top:0px;width:231px;height:32px;}
.TabCtl3_tab1_active {background:url('./images/chewing-gum-wrigleys_tabctl3_hover.png');background-repeat:no-repeat;background-position:-1px 0px;cursor:pointer;}
.TabCtl3_tab1_inactive {}
#TabCtl3_txt1 {position:absolute;left:41px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl3_tab2 {overflow:hidden;position:absolute;left:232px;top:0px;width:93px;height:32px;}
.TabCtl3_tab2_active {background:url('./images/chewing-gum-wrigleys_tabctl3_hover.png');background-repeat:no-repeat;background-position:-232px 0px;cursor:pointer;}
.TabCtl3_tab2_inactive {}
#TabCtl3_txt2 {position:absolute;left:40px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl3_tab3 {overflow:hidden;position:absolute;left:325px;top:0px;width:93px;height:32px;}
.TabCtl3_tab3_active {background:url('./images/chewing-gum-wrigleys_tabctl3_hover.png');background-repeat:no-repeat;background-position:-325px 0px;cursor:pointer;}
.TabCtl3_tab3_inactive {}
#TabCtl3_txt3 {position:absolute;left:40px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl3_tab4 {overflow:hidden;position:absolute;left:418px;top:0px;width:93px;height:32px;}
.TabCtl3_tab4_active {background:url('./images/chewing-gum-wrigleys_tabctl3_hover.png');background-repeat:no-repeat;background-position:-418px 0px;cursor:pointer;}
.TabCtl3_tab4_inactive {}
#TabCtl3_txt4 {position:absolute;left:40px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl3_tab5 {overflow:hidden;position:absolute;left:511px;top:0px;width:93px;height:32px;}
.TabCtl3_tab5_active {background:url('./images/chewing-gum-wrigleys_tabctl3_hover.png');background-repeat:no-repeat;background-position:-511px 0px;cursor:pointer;}
.TabCtl3_tab5_inactive {}
#TabCtl3_txt5 {position:absolute;left:40px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl3_tab6 {overflow:hidden;position:absolute;left:604px;top:0px;width:93px;height:32px;}
.TabCtl3_tab6_active {background:url('./images/chewing-gum-wrigleys_tabctl3_hover.png');background-repeat:no-repeat;background-position:-604px 0px;cursor:pointer;}
.TabCtl3_tab6_inactive {}
#TabCtl3_txt6 {position:absolute;left:40px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl3_tab7 {overflow:hidden;position:absolute;left:697px;top:0px;width:93px;height:32px;}
.TabCtl3_tab7_active {background:url('./images/chewing-gum-wrigleys_tabctl3_hover.png');background-repeat:no-repeat;background-position:-697px 0px;cursor:pointer;}
.TabCtl3_tab7_inactive {}
#TabCtl3_txt7 {position:absolute;left:40px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl3_tab8 {overflow:hidden;position:absolute;left:790px;top:0px;width:93px;height:32px;}
.TabCtl3_tab8_active {background:url('./images/chewing-gum-wrigleys_tabctl3_hover.png');background-repeat:no-repeat;background-position:-790px 0px;cursor:pointer;}
.TabCtl3_tab8_inactive {}
#TabCtl3_txt8 {position:absolute;left:40px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl3_tab9 {overflow:hidden;position:absolute;left:883px;top:0px;width:93px;height:32px;}
.TabCtl3_tab9_active {background:url('./images/chewing-gum-wrigleys_tabctl3_hover.png');background-repeat:no-repeat;background-position:-883px 0px;cursor:pointer;}
.TabCtl3_tab9_inactive {}
#TabCtl3_txt9 {position:absolute;left:40px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl3_tab10 {overflow:hidden;position:absolute;left:976px;top:0px;width:101px;height:32px;}
.TabCtl3_tab10_active {background:url('./images/chewing-gum-wrigleys_tabctl3_hover.png');background-repeat:no-repeat;background-position:-976px 0px;cursor:pointer;}
.TabCtl3_tab10_inactive {}
#TabCtl3_txt10 {position:absolute;left:40px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl3_tab11 {overflow:hidden;position:absolute;left:1077px;top:0px;width:123px;height:32px;}
.TabCtl3_tab11_active {background:url('./images/chewing-gum-wrigleys_tabctl3_hover.png');background-repeat:no-repeat;background-position:-1077px 0px;cursor:pointer;}
.TabCtl3_tab11_inactive {}
#TabCtl3_txt11 {position:absolute;left:44px;top:8px;font-weight:bold;font-family:Arial;font-size:14px;color:#FFFFFF;}
#TabCtl3 A:link {text-decoration: none}
#TabCtl3 A:visited {text-decoration: none}
#TabCtl3 A:active {text-decoration: none}
#TabCtl3 A:hover {text-decoration: none}
#Canvas15 {display:block;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1680px;z-index:55;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas15Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas15NoAlpha {position:relative;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:45px;top:50px;width:1076px;height:659px;z-index:56;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:1005px;height:1200px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:18px;top:18px;width:523px;height:624px;z-index:57;min-width:523px;}
#Img12Inner {position: absolute;width:523px;height:624px;border:0px;}
#Canvas16 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1680px;z-index:58;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas16Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas16NoAlpha {position:relative;}
#Panel4 {display:block;overflow:hidden;position:absolute;left:45px;top:50px;width:1076px;height:680px;z-index:59;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel4NoAlpha {position:relative;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:1000px;height:630px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:18px;top:15px;width:1032px;height:651px;z-index:60;min-width:1032px;}
#Img13Inner {position: absolute;width:1032px;height:651px;border:0px;}
#Canvas17 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1680px;z-index:61;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas17Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas17NoAlpha {position:relative;}
#Panel5 {display:block;overflow:hidden;position:absolute;left:45px;top:50px;width:1076px;height:680px;z-index:62;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel5Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel5NoAlpha {position:relative;}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:1000px;height:625px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:18px;top:15px;width:1032px;height:646px;z-index:63;min-width:1032px;}
#Img14Inner {position: absolute;width:1032px;height:646px;border:0px;}
#Canvas18 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1680px;z-index:64;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas18Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas18NoAlpha {position:relative;}
#Panel6 {display:block;overflow:hidden;position:absolute;left:45px;top:50px;width:1076px;height:680px;z-index:65;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel6Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel6NoAlpha {position:relative;}
#Img16PopUp {display:none;overflow:hidden;z-index:999}
#Img16PopUpInner {position: absolute;width:1000px;height:632px;border:0px;overflow:hidden;}
#Img16 {display:block;overflow:hidden;position:absolute;left:18px;top:15px;width:1030px;height:651px;z-index:66;min-width:1030px;}
#Img16Inner {position: absolute;width:1030px;height:651px;border:0px;}
#Canvas19 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1680px;z-index:67;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas19Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas19NoAlpha {position:relative;}
#Panel7 {display:block;overflow:hidden;position:absolute;left:45px;top:50px;width:1076px;height:680px;z-index:68;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel7Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel7NoAlpha {position:relative;}
#Img17PopUp {display:none;overflow:hidden;z-index:999}
#Img17PopUpInner {position: absolute;width:1000px;height:631px;border:0px;overflow:hidden;}
#Img17 {display:block;overflow:hidden;position:absolute;left:18px;top:15px;width:1031px;height:651px;z-index:69;min-width:1031px;}
#Img17Inner {position: absolute;width:1031px;height:651px;border:0px;}
#Canvas20 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1680px;z-index:70;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas20Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas20NoAlpha {position:relative;}
#Panel8 {display:block;overflow:hidden;position:absolute;left:45px;top:50px;width:1076px;height:680px;z-index:71;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel8Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel8NoAlpha {position:relative;}
#Img18PopUp {display:none;overflow:hidden;z-index:999}
#Img18PopUpInner {position: absolute;width:1000px;height:632px;border:0px;overflow:hidden;}
#Img18 {display:block;overflow:hidden;position:absolute;left:18px;top:15px;width:1030px;height:651px;z-index:72;min-width:1030px;}
#Img18Inner {position: absolute;width:1030px;height:651px;border:0px;}
#Canvas21 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1680px;z-index:73;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas21Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas21NoAlpha {position:relative;}
#Panel9 {display:block;overflow:hidden;position:absolute;left:45px;top:50px;width:1076px;height:680px;z-index:74;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel9Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel9NoAlpha {position:relative;}
#Img19PopUp {display:none;overflow:hidden;z-index:999}
#Img19PopUpInner {position: absolute;width:1000px;height:627px;border:0px;overflow:hidden;}
#Img19 {display:block;overflow:hidden;position:absolute;left:18px;top:15px;width:1032px;height:648px;z-index:75;min-width:1032px;}
#Img19Inner {position: absolute;width:1032px;height:648px;border:0px;}
#Canvas22 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1680px;z-index:76;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas22Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas22NoAlpha {position:relative;}
#Panel10 {display:block;overflow:hidden;position:absolute;left:45px;top:50px;width:1076px;height:680px;z-index:77;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel10Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel10NoAlpha {position:relative;}
#Img20PopUp {display:none;overflow:hidden;z-index:999}
#Img20PopUpInner {position: absolute;width:1000px;height:629px;border:0px;overflow:hidden;}
#Img20 {display:block;overflow:hidden;position:absolute;left:18px;top:15px;width:1032px;height:650px;z-index:78;min-width:1032px;}
#Img20Inner {position: absolute;width:1032px;height:650px;border:0px;}
#Canvas23 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1680px;z-index:79;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas23Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas23NoAlpha {position:relative;}
#Panel11 {display:block;overflow:hidden;position:absolute;left:45px;top:50px;width:1076px;height:680px;z-index:80;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel11Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel11NoAlpha {position:relative;}
#Img21PopUp {display:none;overflow:hidden;z-index:999}
#Img21PopUpInner {position: absolute;width:1000px;height:635px;border:0px;overflow:hidden;}
#Img21 {display:block;overflow:hidden;position:absolute;left:18px;top:15px;width:1024px;height:651px;z-index:81;min-width:1024px;}
#Img21Inner {position: absolute;width:1024px;height:651px;border:0px;}
#Canvas24 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1680px;z-index:82;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas24Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas24NoAlpha {position:relative;}
#Panel12 {display:block;overflow:hidden;position:absolute;left:45px;top:50px;width:1076px;height:680px;z-index:83;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel12Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel12NoAlpha {position:relative;}
#Img22PopUp {display:none;overflow:hidden;z-index:999}
#Img22PopUpInner {position: absolute;width:1000px;height:634px;border:0px;overflow:hidden;}
#Img22 {display:block;overflow:hidden;position:absolute;left:18px;top:15px;width:1026px;height:651px;z-index:84;min-width:1026px;}
#Img22Inner {position: absolute;width:1026px;height:651px;border:0px;}
#Canvas25 {display:none;overflow:auto;position:absolute;left:1px;top:32px;width:1195px;height:1680px;z-index:85;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Canvas25Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Canvas25NoAlpha {position:relative;}
#Panel13 {display:block;overflow:hidden;position:absolute;left:45px;top:50px;width:1076px;height:680px;z-index:86;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel13Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel13NoAlpha {position:relative;}
#Img23PopUp {display:none;overflow:hidden;z-index:999}
#Img23PopUpInner {position: absolute;width:1000px;height:1256px;border:0px;overflow:hidden;}
#Img23 {display:block;overflow:hidden;position:absolute;left:540px;top:13px;width:518px;height:651px;z-index:87;min-width:518px;}
#Img23Inner {position: absolute;width:518px;height:651px;border:0px;}
#Social {display:block;overflow:hidden;position:relative;float:left;width:1200px;height:100px;z-index:88;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#SocialAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#SocialNoAlpha {position:relative;}
#Social1 {display:block;overflow:hidden;position:relative;float:right;margin:5px;width:65px;height:80px;z-index:89;}
#Social1 { background:url( ./images/chewing-gum-wrigleys_Social1default.png);background-repeat:no-repeat; padding: 10px; width: 45px; height:60px;overflow: visible; }
#Social1 ul { padding: 0; margin: 0; list-style-type: none;} 
#Social2 {display:block;overflow:hidden;position:relative;float:right;margin:5px;width:75px;height:82px;z-index:90;}
#Social2 { background:url( ./images/chewing-gum-wrigleys_Social2default.png);background-repeat:no-repeat; padding: 10px; width: 55px; height:62px;overflow: visible; }
#Social2 ul { padding: 0; margin: 0; list-style-type: none;} 
#Social3 {display:block;overflow:hidden;position:relative;float:right;margin:5px;width:70px;height:80px;z-index:91;}
#Social3 { background:url( ./images/chewing-gum-wrigleys_Social3default.png);background-repeat:no-repeat; padding: 10px; width: 50px; height:60px;overflow: visible; }
#Social3 ul { padding: 0; margin: 0; list-style-type: none;} 
#Social4 {display:block;overflow:hidden;position:relative;float:right;margin:5px;width:81px;height:82px;z-index:92;}
#Social4 { background:url( ./images/chewing-gum-wrigleys_Social4default.png);background-repeat:no-repeat; padding: 10px; width: 61px; height:62px;overflow: visible; }
#Social4 ul { padding: 0; margin: 0; list-style-type: none;} 
#Obj25 {word-wrap:break-word; display:block;position:absolute;left:9px;top:10px;width:852px;height:78px;z-index:93;}
#Text9 {word-wrap:break-word; display:none;position:absolute;left:902px;top:223px;width:269px;height:21px;z-index:94;}
#Img1 {display:none;overflow:hidden;position:absolute;left:862px;top:225px;width:32px;height:11px;z-index:95;min-width:32px;}
#Img1Inner {position: absolute;width:32px;height:11px;border:0px;}
